HELM(1)

NAME

helm-repo-add - add a chart repository

SYNOPSIS

helm repo add [flags] [NAME] [URL]

DESCRIPTION

add a chart repository

OPTIONS

--ca-file=""
    verify certificates of HTTPS-enabled servers using this CA bundle

--cert-file=""
    identify HTTPS client using this SSL certificate file

--key-file=""
    identify HTTPS client using this SSL key file

--no-update[=false]
    raise error if repo is already registered

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    enable verbose output

--home="~/.helm"
    location of your Helm config. Overrides $HELM_HOME

--host="localhost:44134"
    address of tiller. Overrides $HELM_HOST

--kube-context=""
    name of the kubeconfig context to use

--tiller-namespace="kube-system"
    namespace of tiller

SEE ALSO

helm-repo(1)

HISTORY

19-May-2017 Auto generated by spf13/cobra